import tkinter
import tkinter.ttk

class Application(tkinter.ttk.Frame):
    def __init__(self, master=None):
        super().__init__(master)
        # Обязательно указываем ширину и высоту контейнера посредством
        # опций width и height соответственно
        self.configure(width=200, height=100)
        self.pack(padx=4, pady=4)

        self.create_widgets()
        self.master.title("Пример использования ListBox")

    def create_widgets(self):
        s = tkinter.ttk.Style()
        s.theme_use('classic')

        lstPlatforms = tkinter.Listbox(self, cursor="mouse", exportselection=0, activestyle="dotbox")
        lstPlatforms.insert(tkinter.END, "Python")
        lstPlatforms.insert(tkinter.END, "PHP")
        lstPlatforms.insert(tkinter.END, "Ruby")
        lstPlatforms.insert(tkinter.END, ".NET")
        lstPlatforms.itemconfig(0, foreground="white", background="black")
        lstPlatforms.grid()

root = tkinter.Tk()
app = Application(master=root)
root.mainloop()
